openSUSE Updates August 2015

updates@lists.opensuse.org
  • 2 participants
  • 37 discussions

openSUSE-RU-2015:1347-1: important: Recommended update for grub2
by maintenance@opensuse.org
6 years, 1 month

openSUSE-RU-2015:1343-1: moderate: Recommended update for apcupsd
by maintenance@opensuse.org
6 years, 1 month

openSUSE-RU-2015:1342-1: moderate: Recommended update for ffado and ffado-mixer
by maintenance@opensuse.org
6 years, 1 month

openSUSE-SU-2015:1340-1: Security update for gpsm
by opensuse-security@opensuse.org
6 years, 1 month

openSUSE-SU-2015:1335-1: important: Security update for bind
by opensuse-security@opensuse.org
6 years, 1 month

openSUSE-RU-2015:1333-1: moderate: Recommended update for SUSE blinux
by maintenance@opensuse.org
6 years, 1 month

openSUSE-SU-2015:1332-1: important: Security update for libuser
by opensuse-security@opensuse.org
6 years, 1 month
Results per page: